helicoid {KODAMA} | R Documentation

## Helicoid Data Set Generator

### Description

This function creates a data set based upon data points distributed on a Helicoid surface.

### Usage

    helicoid(N=1000)

### Arguments

`N` | Number of data points.

### Value

The function returns a three dimensional data set.

### Author(s)

Stefano Cacciatore and Leonardo Tenori

### References

Cacciatore S, Luchinat C, Tenori L
Knowledge discovery by accuracy maximization.
Proc Natl Acad Sci U S A 2014;111(14):5117-22. doi: 10.1073/pnas.1220873111. Link
Cacciatore S, Tenori L, Luchinat C, Bennett PR, MacIntyre DA
KODAMA: an updated R package for knowledge discovery and data mining.
Bioinformatics 2017;33(4):621-623. doi: 10.1093/bioinformatics/btw705. Link

### See Also

`swissroll`,`dinisurface`,`spirals`

### Examples

    require("rgl")
    x=helicoid()
    open3d()
    plot3d(x, col=rainbow(1000),box=FALSE,size=3)
    rgl.postscript("helicoid.pdf", fmt="pdf")

[Package KODAMA version 1.5 Index]